Subject: Re: [PATCH 2/3] DMA mapping: Move SME handling to x86-specific files

From: Christoph Hellwig <[email-masked]>
Date: Fri, 12 Jul 2019 09:13:28 +0200

Honestly I think this code should go away without any replacement.
There is no reason why we should have a special debug printk just
for one specific reason why there is a requirement for a large DMA
mask.